<ion-content class="ion-padding">
  <ion-col>
    <div (click)="signup()">
        <ion-icon name="arrow-back" slot="start"></ion-icon>&nbsp;
        <ion-label>Back</ion-label>
    </div>
  </ion-col>
    <div>
        <img src="/assets/images/sms_sent.png" alt="" class="sms_logo" />
      </div>
      <br />
      <ion-col>
        <div class="ion-text-center">
          <ion-label
            >Please enter <b>OTP Code</b> <br/>
            to verify your number.</ion-label
          >
        </div>
      </ion-col>
   
    <ion-grid>
     <ion-row>
       <ion-col>
          <div>
              <code-input [isCodeHidden]="false"
              [isNonDigitsCode]="false"
              [codeLength]="5">
            </code-input>
          </div>
       </ion-col>
     </ion-row>
    </ion-grid>
    <br>
      <ion-button (click)="verify()" expand="full" shape="round" class="loginBtn">Verify</ion-button>

</ion-content>